@font-face{
    font-family: "Merriweather";
    font-weight: 300;
    src: url("../fonts/Merriweather_24pt-Light.ttf");
}

@font-face{
    font-family: "Merriweather";
    font-weight: 400;
    src: url("../fonts/Merriweather_24pt-Regular.ttf");
}

@font-face{
    font-family: "Merriweather";
    font-weight: 500;
    src: url("../fonts/Merriweather_24pt-Medium.ttf");
}

@font-face{
    font-family: "Merriweather";
    font-weight: 600;
    src: url("../fonts/Merriweather_24pt-SemiBold.ttf");
}

@font-face{
    font-family: "Merriweather";
    font-weight: 700;
    src: url("../fonts/Merriweather_24pt-Bold.ttf");
}

@font-face{
    font-family: "Merriweather";
    font-weight: 800;
    src: url("../fonts/Merriweather_24pt-ExtraBold.ttf");
}

@font-face{
    font-family: "Merriweather";
    font-weight: 900;
    src: url("../fonts/Merriweather_24pt-Black.ttf");
}